spark-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Arthur Chan <arthur.hk.c...@gmail.com>
Subject Which Hive version should be used with Spark 1.5.2?
Date Wed, 23 Dec 2015 02:17:23 GMT
Hi,

I plan to upgrade from 1.4.1 (+ Hive 1.1.0)  to 1.5.2, is there any upgrade
document available about the upgrade especially which Hive version should
be upgraded too?

Regards

Mime
View raw message